function solve_sys_linear_eqns

len = 2^14; % 16384

% A:   2 GB
% b: 128 KB

A = rand(len);
b = rand(len,1);
cpu = @()(A\b);
timeit(cpu)

gpuDevice
gA = gpuArray.rand(len);
gb = gpuArray.rand(len,1);
gpu = @()(gA\gb);
gputimeit(gpu)
